; Frame skip 1-4
FRAMESKIP = 0
; Sync mode 0=v-sync, 1=15ms, 2=0ms
SYNCMODE = 0
; Horizontal scale 0=none, 1=x2 (scandot), 2=x2 (no scanline)
XSCALE = 0
; Vertical scale 0=none, 1=x2 (scanline), 2=x2 (no scanline)
YSCALE = 0
